﻿
a
{
    color:#8f0101;
    text-decoration:none;
}

a:hover
{
    color:#8f0101;
    text-decoration:underline !important;
}

img
{
    border:solid 0px !important;
}

td
{
vertical-align:top;
}

th
{
    padding:0;
    margin:0;
    border-spacing:0;
    border:solid 0;
    border-bottom:solid 1px #999;
}

body
{
    padding:0;
    margin:0;
    text-align:center;
    font-family:Tahoma;
    font-size:14px;
    color:#555;
    height:100%;
    min-height:750px;
}

.system
{
    font-size:13px;
}


#login
{
    width:400px;
    height:auto;
    margin:auto;
    display:inline-table;
    position:relative;
}

.gridView td.aspNetDisabled a.button
{
    display:none !important;
}

#contentArea
{
    min-height:500px;
    float:left;
    width:100%;
}

.maskProgress
{
    background-color:#000;
    width:100%;
    height:100%;
    z-index:900;
    position:fixed;
    top:0;
    left:0;
    opacity:0.4;
    filter:alpha(opacity=40);
}

.reloadImage
{
    position:fixed;
    z-index:1000;
    top:40%;
    left:45%;
    text-align:center;
    color:#000;
    margin-left:-20px;
    background-color:#fff;
    width:auto;
    height:auto;
    padding:20px 50px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: #000 0px 0px 10px;
    -moz-box-shadow: #000 0px 0px 10px;
    box-shadow: #000 0px 0px 10px;
    background-repeat:repeat-x;
    behavior: url(/css/PIE.htc);
    opacity:0.9;
    filter:alpha(opacity=90);
}

.gridView .aspNetDisabled.button, .bigButton.aspNetDisabled
{
    color:#aaa;
    border:solid 1px #ccc;
    cursor:default !important;
}

#fieldSearchProduct
{
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbfbfb), to(#f2f2f2));
    background: -webkit-linear-gradient(#fbfbfb, #f2f2f2);
    background: -moz-linear-gradient(#fbfbfb, #f2f2f2);
    background: -ms-linear-gradient(#fbfbfb, #f2f2f2);
    background: -o-linear-gradient(#fbfbfb, #f2f2f2);
    background: linear-gradient(#fbfbfb, #f2f2f2);
    -pie-background: linear-gradient(#fbfbfb, #f2f2f2);
}

.searchIcon
{
    background-image:url(/Images/SearchIcon.png);
    background-repeat:no-repeat;
    width:30px;
    height:30px;
    float:left;
}


#mainContent #register
{
    width:800px;
    height:auto;
    margin-top:80px;
    margin:auto;
}

.dropShadow
{
    -webkit-box-shadow: #999 0px 1px 10px;
    -moz-box-shadow: #999 0px 1px 10px;
    box-shadow: #999 0px 1px 10px;
    behavior: url(/css/PIE.htc);
}

.whiteBorder
{
    border-color:#fff;
    border-width:5px;
}

fieldset.whiteBorder
{
    width:97%;
}

.b
{
    font-weight:bold;
}

.half
{
    width:49% !important;
    float:left;
    height:auto;
    vertical-align:top;
}

.left
{
    text-align:left !important;
}

.padd
{
    padding:5px;
    width:99% !important;
}

.fontSum
{
   font-size:16px;
}

.paddTopBottom
{
    padding:10px 0;
}

#logo
{
    line-height:normal;
    vertical-align:middle;
    height:auto;
}

#logo img
{
    vertical-align:middle;
}

.gvFooter
{
    text-align:center;
    background-color:#000;
    color:#fff;
}

.gridPager
{
    height:20px;
}

.gridPager  td
{
    padding:0 !important;
}

#footer
{
    margin-top:50px;
    width:100%;
    height:auto;
    z-index:2000;
}

.red
{
    color:#ff0000;
}

.green
{
    color:#0b9a00;
}

#customer
{
    margin-top:-100px;
    width:500px;
    height:500px;
    -webkit-box-shadow: #999 0px 1px 7px;
    -moz-box-shadow: #999 0px 1px 7px;
    box-shadow: #999 0px 1px 7px;
    behavior: url(/css/PIE.htc);
}

#customerList
{
    width: 490px;
    float: Left;
    height: 400px;
    overflow-y:scroll;
    overflow-x:hidden;
}

#notification
{
    border:solid 1px #ffc000;
    background-color:#fbf8c2;
    width:100%;
    text-align:center;
    color:#ff0000;
    display:inline-table;
    margin-bottom:10px;
    padding:10px 0;
    vertical-align:top;
    line-height:normal;
    -webkit-box-shadow: #999 0px 1px 10px;
    -moz-box-shadow: #999 0px 1px 10px;
    box-shadow: #999 0px 1px 10px;
    behavior: url(/css/PIE.htc);
}

.treeColumns
{
    width:30% !important;
}

#rblBank td
{
    padding:0 !important;
    border:0 !important;
}

#txtCustomerSelected
{
    background-color:#fff;
    border:solid 0;
    color:#333;
    border-bottom:solid 1px #ccc;
}

.field
{
    width:auto;
    padding:0 10px;
    float:left;
    height:auto;
}

h1
{
    font-size:22px;
    font-weight:bold;
    padding-bottom:0;
    margin-bottom:0;
}

h4
{
    font-weight:normal;
}

h3 {
    padding-top:0;
    margin-top:0;
}

.label
{
    width:22%;
    padding:0 10px;
    float:left;
    height:28px;
}

.clear
{
    clear:both;
}

.fRight
{
    float:right !important;
}

.row
{
    float:left;
    width:100%;
    height:auto;
    text-align:left;
    padding-bottom:5px;
    vertical-align:top;
}

.bold
{
    font-weight:bold;
}

.no{
    width:70px;
    float:left;
    height:auto;
    text-align:center;
}

.itemCode{
    width:120px;
    float:left;
    height:auto;
    text-align:center;
}

.right
{
    text-align:right;
}

.item{
    width:390px;
    float:left;
    height:auto;
}

#mainContent
{
    width:1000px;
    margin:auto;
    display:inline-table;
    text-align:left;
    padding-top:20px;
    min-height:98%;
    height:auto;
    margin-bottom:-60px;
    position:relative
}

.fLeft
{
    float:left;
    width:auto;
    height:auto;
}

.fRight
{
    float:right;
    width:auto;
    height:auto;
}

.ebillNo
{
    width:185px;
}

.underLine
{
    padding-bottom:10px;
    border-bottom:solid 1px #ccc;
}

.topLine
{
    padding-top:10px;
    border-top:solid 1px #ccc;
}

#address 
{
    font-size:13px;
    width:800px;
    padding-top:5px;
    padding-left:10px;
}

.bgLight
{
    background-color:#f9f9f9;
}

#menu
{
    width:100%;
    height:auto;
    float:left;
}

#menu li:hover a
{
    text-decoration:none !important;
    color:#000 !important;
}


.customerView
{
    float:left;
    width:98%;
    height:auto;
    padding:10px;
    border:solid 1px #ccc;
/*    -webkit-box-shadow: #cccccc 0px 0px 1px;
    -moz-box-shadow: #cccccc 0px 0px 1px;
    box-shadow: #cccccc 0px 0px 1px;
    behavior: url(/css/PIE.htc);*/
    font-size:15px;
}

.customerView .row
{
    margin-bottom:5px;
}

.customerView .label
{
    width:150px;
    padding-left:0px;
}

.fullpage
{
    border:solid 0px !important;
    width:98% !important;
    -webkit-box-shadow: #fff 0px 0px 0px;
    -moz-box-shadow: #fff 0px 0px 0px;
    font-size:15px;
}

.customerView .field
{
    width:auto;
}

.customerView .ebillNo
{
    width:235px;
}

.customerView .label
{
    height:auto;
}

legend
{
    font-size:15px;
    font-weight:bold;
    position:absolute;
    top:-10px;
    left:10px;
    width:auto;
    background-color:#fff;
    padding:0 10px;
}

fieldset
{
    position:relative;
    display:table;
    padding:10px;
	border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: #cccccc 0px 0px 1px;
    -moz-box-shadow: #cccccc 0px 0px 1px;
    box-shadow: #cccccc 0px 0px 0px;
    background-repeat:repeat-x;
    behavior: url(/css/PIE.htc);
    background-position: -2px -50px;
    margin:0;
    width:98%;
    background-color:#fff;
}

input[type=submit], .button
{
    height:auto !important;
	border: 1px solid #999;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: #cccccc 0px 0px 3px;
    -moz-box-shadow: #cccccc 0px 0px 3px;
    box-shadow: #cccccc 0px 0px 3px;
    background-repeat:repeat-x;
    background-image:url(/images/menubg.png);
    behavior: url(/css/PIE.htc);
    background-position: -2px -50px;
    padding:2px 7px;
    cursor:pointer;
    min-height:28px;
    position:relative;
    color:#000;
}

.button
{
    display:inline-block !important;
    width:auto;
    color:#555;
    min-height:20px !important;
}

input[type=submit]:hover, .button:hover
{
    cursor: pointer;
    text-decoration:none !important;
    -webkit-box-shadow: #999 0px 1px 7px;
    -moz-box-shadow: #999 0px 1px 7px;
    box-shadow: #999 0px 1px 7px;
    behavior: url(/css/PIE.htc);
}


#login
{
    -webkit-box-shadow: #999 0px 1px 7px;
    -moz-box-shadow: #999 0px 1px 7px;
    box-shadow: #999 0px 1px 7px;
    behavior: url(/css/PIE.htc);
}

.menu
{
    width:100%;
    float:left;
    height:33px;
	border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: #cccccc 0px 0px 1px;
    -moz-box-shadow: #cccccc 0px 0px 1px;
    box-shadow: #cccccc 0px 0px 0px;
    background-repeat:repeat-x;
    background-image:url(/images/menubg.png);
    behavior: url(/css/PIE.htc);
    background-position: -2px -50px;
    margin:0;
    padding:0;
}

.menu li
{
    border-right:solid 1px #fff;
    padding:5px;
    height:99%;
    border-left:solid 1px #ccc;
}

.menu li a
{
    width:auto;
    padding:0 10px;
    float:left;
    height:auto;
    font-size:13px;
    text-decoration:none;
    color:#555;
    margin-top:5px;
    font-weight:bold;
}

.menu li:hover, .menu li.active
{
    background-image:url(/images/menubg.png);
    background-position:-2px -5px !important;
    cursor:pointer;
}

.menu li.active a
{
    color:#900 !important;
}


.billTemplate div
{
    min-height:25px;
    float:left;
    text-align:center;
    width:54px;
}

.name
{
    width:130px !important;
    float:left;
    height:auto;
}

.shortLabel
{
    float:left;
    text-align:center;
    width:55px;
}

.small
{
    font-size:11px;
}

#menu li
{
    float:left;
    width:auto;
    list-style:none;
    padding:0 10px;
    text-align:center;
}

#menu li.seperate
{
    width:2px;
    padding:0;
}

.ui-datepicker-trigger
{
    margin-top:0px;
    vertical-align:middle;
    cursor:pointer;
}

.searchButton
{
    background-image:url(http://test.sdavenuehotel.com/Images/search.gif) !important;
    width:20px;
    height:20px;
    background-repeat:no-repeat;
    background-position:0 0 !important;
    background-color:transparent !important;
    border:solid 0px #fff !important;
    -webkit-box-shadow: #fff 0px 1px 7px !important;
    -moz-box-shadow: #fff 0px 1px 7px !important;
    box-shadow: #fff 0px 1px 7px !important;
    position:absolute;
    margin-left:-25px;
    margin-top:5px;
}

#search
{
    right:0;
    position:absolute;
    top:2px;
    text-align:right;
    width:200px;
}

#btnSearch
{
    height:22px !important;
    min-height:0 !important;
}

#pnlAddProduct .textArea
{
    width:700px;
}

#btnFastSearch
{
    position:absolute;
    -webkit-box-shadow: #fff 0px 0px 0px;
    -moz-box-shadow: #fff 0px 0px 0px;
    box-shadow: #fff 0px 0px 0px;
    behavior: url(/css/PIE.htc);
    border:solid 0px;
    height:16px !important;
    overflow:hidden;
    min-height:0 !important;
    width: 15px;
}

.detail
{
    width:510px;
    float:left;
    height:auto;
}

table
{
    border:0;
    padding:0;
}

.selectedGrid
{
    background-color:#eacbcb;
}



table td
{
    border-spacing:10 0!important;
    padding:10px 0!important;
    border:solid 0px !important;
}

.gridHeader th:first-child, .paddLeft5
{
    padding-left:5px !important;
}

.paddRight5
{
  padding-right:5px !important;
  }

  .marRight5
  {
    margin-right:5px !important;
  }

.search
{
    padding:5px;
    width:99.5%;
}

.search div
{
    width:auto;
    float:left;
    height:auto;
    padding-right:5px;
}

#customerList .row
{
    padding:10px;
     vertical-align:middle;
     width:460px;
}

.dRed
{
    color:#8f0101;
}

#customerList .row:hover, #fieldCategory .gridItem:hover
{
    background-color:#ede3e3 !important;
}

#fieldCategory, #fieldProduct
{
    width:97.5%;
}


#billList .gridItem:hover, #billList .bgLight:hover, #gv .gridItem:hover, #gv .bgLight:hover
{
    background-color:#ede3e3 !important;
    cursor:pointer;
}

#linkArea
{
    height:330px;
}

.billRow:hover
{    
    background-color:#ede3e3 !important;
}
.billRow{padding: 2px 0 2px 5px;}

table tr
{
    padding:5px 0;
    border-bottom:solid 1px #eee;
}

.doubleUnderline
{
    border-bottom: double;
    border-bottom-color:#333;
}

#showAmount
{
    float:left;
    width:105px;
}

td.amount, #sumShowAmount, .amount
{
    padding-right:5px !important;
    width:110px !important;
    text-align:right;
    float:left;
}


.sum .quantity
{
    padding-right:10px;
    width:95%;
    float:left;
}

.gridView
{
     border-spacing:0;
     padding:10px !important;
     width:100%!important;
}

.gridview th
{
    margin:0;
    padding:0;
}

#pnlMail #linkPopup
{
    padding-top:10px;
    height:430px;
}

#linkPopup .textArea
{
    width:585px;
}

.marginTop10
{
    margin-top:10px;
}


.textArea
{
    width:730px;
    font-family:Tahoma;
}

#txtMemo
{
    font-family:Tahoma;
    width:900px;
}

input[type="submit"].bigButton
{
    height:34px !important;
    padding:0 20px;
}

input[type="text"], input[type="password"]
{
    border:solid 1px #ccc;
    line-height:12px;
    padding: 3px 0;
}

input[type="submit"]:active, .button:active
{
    background-image: url(/images/menubg.png);
    background-position: -2px -5px !important;
}
.gridHeader
{
    background-color:#eee;
    border:0;
    border-top:solid 1px #f2f2f2;
    border-bottom:solid 1px #999;
    padding:0;
    margin:0;
    border-spacing:0;
}

.gridHeader a
{
    font-weight:normal;
    text-decoration:none;
    padding:10px 0;
    color:#8f0101;
}

.none
{
    display:none !important;
}

#linkPopup, #generatePDFPopup
{
    background-color:#fff;
    width:600px;
    height:400px;
    margin-top:-200px;
    -webkit-box-shadow: #999 0px 1px 7px;
    -moz-box-shadow: #999 0px 1px 7px;
    box-shadow: #999 0px 1px 7px;
    behavior: url(/css/PIE.htc);
}

#divPDFResult h1
{
    font-weight:normal;
    vertical-align:top;
}

#divPDFResult img
{
    width:20px;
    height:20px;
}

.generatePDF
{
    background-color:transparent;
}

#generatePDFPopup .reloadImage
{
    color:#000;
    left:44%;
    top:25%;
    z-index:999;
}

#linkPopup fieldset
{
    width:91%;
    height:290px;
}

.popupBackground
{
    background-color:#fff;
    filter: alpha(opacity=70);
    opacity:0.7;
    z-index:99999;
}

.hidden
{
    visibility:hidden;
}

.quantity{
    width:82px;
    float:left;
    height:auto;
    text-align:center;
}


.sysAdmin
{
    font-size:13px;
}

.price
{
    width:110px;
    float:left;
    height:auto;
}

td.price
{
    text-align:right;
    padding-right:10px !important;
    width:98px !important;
}

.center
{
    text-align:center;
}

.itemNo
{
    width:115px;
    float:left;
    text-align:center;
}